btb-class |

# BetterListViewElementCollection(TElement).InsertRange Method

Insert specified items to the specified position in the list.

public void BetterListViewElementCollection(
int index,
IEnumerable items
);

#### Parameters

index
  insertion position
items
  items to insert

#### Implements

IExtendedList<TElement>.InsertRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace